﻿.tab-bar .nav-tabs li {
    width: auto;
    border: none;
    border-right: none;
}

    .tab-bar .nav-tabs li:last-child {
        border-right: none;
    }

.tab-bar .nav > li > a {
    display: block !important;
    padding: 10px 15px !important;
    width: auto;
    font-size: inherit;
}

.tab-bar .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 1px solid #ddd !important;
    border-bottom-color: transparent !important;
    color: tomato;
    font-size: 16px;
}

.tab-bar .nav-tabs li.active::after {
    display: none;
}

@@media screen and (max-width: 767px) {
    .tab-bar .nav-tabs li;

{
    min-height: inherit;
}
}
